--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RParsec::StringCaseInsensitiveParser#_parse
is_singleton: false
name: _parse
params: (ctxt)
visibility: public
